<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.basic.RelCodeDetailMapper">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.basic.RelCodeDetail">
    <!--@mbg.generated-->
    <!--@Table rel_code_detail-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="curCode" jdbcType="VARCHAR" property="curCode" />
    <result column="packLayer" jdbcType="TINYINT" property="packLayer" />
    <result column="parentCode" jdbcType="VARCHAR" property="parentCode" />
    <result column="flag" jdbcType="TINYINT" property="flag" />
    <result column="batchIdFk" jdbcType="INTEGER" property="batchIdFk" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, curCode, packLayer, parentCode, flag, batchIdFk
  </sql>
</mapper>